<?php

namespace Openguru\OpenCartFramework\Exceptions;

use Exception;
use Throwable;

class InvalidApiTokenException extends Exception
{
    public function __construct($message = "Token is invalid", $code = 401, Throwable $previous = null)
    {
        parent::__construct($message, $code, $previous);
    }
}
